<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>dayRange.daysBeforeToDaysAfter</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@daysBefore@ дней назад  - через %#@daysAfter@ дней</string>
		<key>daysAfter</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>few</key>
			<string>%d дней</string>
			<key>many</key>
			<string>%d дней</string>
			<key>one</key>
			<string>1 день</string>
			<key>other</key>
			<string>%d дней</string>
			<key>zero</key>
			<string>%d дней</string>
		</dict>
		<key>daysBefore</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>few</key>
			<string>%d дней</string>
			<key>many</key>
			<string>%d дней</string>
			<key>one</key>
			<string>1 день</string>
			<key>other</key>
			<string>%d дней</string>
			<key>zero</key>
			<string>%d дней</string>
		</dict>
	</dict>
	<key>dayRange.daysBeforeToday</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@numberOfDays@</string>
		<key>numberOfDays</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>few</key>
			<string>%d дней назад</string>
			<key>many</key>
			<string>%d дней назад</string>
			<key>one</key>
			<string>%d дней назад</string>
			<key>other</key>
			<string>%d дней назад</string>
			<key>zero</key>
			<string>%d дней назад</string>
		</dict>
	</dict>
	<key>dayRange.daysFromToday</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@numberOfDays@</string>
		<key>numberOfDays</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>few</key>
			<string>Через %d дней</string>
			<key>many</key>
			<string>Через %d дней</string>
			<key>one</key>
			<string>Через %d дней</string>
			<key>other</key>
			<string>Через %d дней</string>
			<key>zero</key>
			<string>Через %d дней</string>
		</dict>
	</dict>
	<key>dayRange.todayAndComingDays</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@numberOfDays@</string>
		<key>numberOfDays</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>few</key>
			<string>Сегодня и следующие %d дней</string>
			<key>many</key>
			<string>Сегодня и следующие %d дней</string>
			<key>one</key>
			<string>Сегодня и следующие %d дней</string>
			<key>other</key>
			<string>Сегодня и следующие %d дней</string>
			<key>zero</key>
			<string>Сегодня и следующие %d дней</string>
		</dict>
	</dict>
	<key>dayRange.todayAndPreviousDays</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@numberOfDays@</string>
		<key>numberOfDays</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>few</key>
			<string>Предыдущие %d дней и сегодня</string>
			<key>many</key>
			<string>Предыдущие %d дней и сегодня</string>
			<key>one</key>
			<string>Предыдущие %d дней и сегодня</string>
			<key>other</key>
			<string>Предыдущие %d дней и сегодня</string>
			<key>zero</key>
			<string>Предыдущие %d дней и сегодня</string>
		</dict>
	</dict>
	<key>dayRangePreset.lastDays</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@numberOfDays@</string>
		<key>numberOfDays</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>few</key>
			<string>Прошлые %d дней</string>
			<key>many</key>
			<string>Прошлые %d дней</string>
			<key>one</key>
			<string>Вчера</string>
			<key>other</key>
			<string>Прошлые %d дней</string>
			<key>zero</key>
			<string>Сегодня</string>
		</dict>
	</dict>
	<key>dayRangePreset.nextDays</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@numberOfDays@</string>
		<key>numberOfDays</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>few</key>
			<string>Следующие %d дней</string>
			<key>many</key>
			<string>Следующие %d дней</string>
			<key>one</key>
			<string>Завтра</string>
			<key>other</key>
			<string>Следующие %d дней</string>
			<key>zero</key>
			<string>Сегодня</string>
		</dict>
	</dict>
</dict>
</plist>
